@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "MyriadPro-Cond";
    src: url("fonts/MyriadPro-Cond.eot");
    src: url("fonts/MyriadPro-Cond.eot?#iefix") format("embedded-opentype"),
         url("fonts/MyriadPro-Cond.woff") format("woff"),
         url("fonts/MyriadPro-Cond.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "MyriadPro-Bold-Cond";
    src: url("fonts/MyriadProBoldCondensed.eot");
    src: url("fonts/MyriadProBoldCondensed.eot?#iefix") format("embedded-opentype"),
         url("fonts/MyriadProBoldCondensed.woff") format("woff"),
         url("fonts/MyriadProBoldCondensed.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'SegoeUILight';
    src:url('fonts/Segoe-UI-Cyrillic-Light-latest.eot');
    src:url('fonts/Segoe-UI-Cyrillic-Light-latest.eot?#iefix') format('embedded-opentype'),
           url('fonts/Segoe-UI-Cyrillic-Light-latest.woff') format('woff'),
           url('fonts/Segoe-UI-Cyrillic-Light-latest.ttf') format('truetype'),
           url('fonts/Segoe-UI-Cyrillic-Light-latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bee_bold';
    src: url('fonts/OSR65__C.eot');
    src: url('fonts/OSR65__C.eot?#iefix') format('embedded-opentype'),
         url('fonts/OSR65__C.woff') format('woff'),
         url('fonts/OSR65__C.ttf') format('truetype'),
         url('fonts/OSR65__C.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	padding: 0px;
	margin: 0px;
	font-family: Roboto, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight:300;
	color: #434343;
	background-color: #620606;
	/*background-image: url(../images/bg.gif);*/
	/*background-image: url(../images/body_fon.jpg);*/
	background-image: url(../images/bg_oyu_teke3.jpg);
	background-position: center top;
}

img {
	border: none;
}
a {
	color: #00709c;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.img_center {
	display: block;
	margin: 0px auto;
}
.clear {
	clear: both;
}
p.title {
	font-size: 25px;
	/*color: #bc8758;*/
	color: #8f6540;
	font-family: Geneva, 'SegoeUILight', Tahoma, Geneva, sans-serif;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	line-height:24px;
}
.bg2 {
	max-width: 1416px;
	margin: 0 auto;
	background-image: url(../images/bg_right.jpg);
	background-repeat: repeat-y;
	background-position: right -250px;
	border-right: 2px solid;
	border-color: rgba(65, 10, 5, 0.6);
}
.bg3 {
	max-width: 1416px;
	margin: 0 auto;

	background-image: url(../images/bg_oyu_teke.jpg);
	background-repeat: repeat-y;
	background-position: left 0px;
	border-left: 1px solid;
	border-color: rgba(65, 10, 5, 0.6);

	
	box-shadow: -20px 0px 80px #A73131;
		-moz-box-shadow: -20px 0px 80px #A73131;
		-webkit-box-shadow: -20px 0px 80px #A73131;
	
/*
	box-shadow: -10px 0px 50px #A73131;
		-moz-box-shadow: -10px 0px 50px #A73131;
		-webkit-box-shadow: -10px 0px 50px #A73131;	
*/
	
}
.wrap {
	width: 990px;
	/*max-width: 1200px;*/
	margin: 0 auto;
	position: relative;
	background-color: rgb(250, 250, 250);
	/*background-image: url(../images/wrap_bg.jpg);*/
	background-image: url(../images/wrap_bg_kazoyu.png);
	background-clip: padding-box;
	border-left: 5px solid;
	border-right: 5px solid;
	border-color: rgba(83, 23, 17, 0.40);
	/*border-color: rgba(0, 0, 0, 0.25);/*/
}
.wrap_bg2 {
	/*background-image: url(../images/wrap_bg2.png);*/
	background-repeat: repeat-y;
	padding: 0 20px;
}
#header {
	height: 180px;
	position: relative;
	border-bottom: 6px solid #bca688;
	/*background-image: url(../images/header_bg.png);*/
	background-repeat: no-repeat;
}
.header_logo {
	position: absolute;
	top: 30px;
	left: 57px;
}
.header_logo_img {
	float: left;
}
.header_logo_text {
	float: right;
	padding-left: 17px;
	margin-top: 15px;
	margin-left: 25px;
	height: 46px;
	border-left: 1px solid #bca688;
	/*width: 200px;*/
	color: #242424;
	color: #825925;
	font-size: 21px; 
	line-height: 21px; 
	font-weight:bold;
	text-transform: uppercase;		
}
.header_logo_text i {
	font-size: 12px;
	font-style: normal;
	font-weight:normal;
	letter-spacing:0px;
	line-height: 19px;	
	text-transform: uppercase;	
}
.header_version {
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 3px 25px 7px 25px;
	background-color: #000;
}
.header_version a {
	color: #fff;
}
.header_text {
	color: #4d4d4d; 
	position: absolute;
	top: 30px;
	right: 180px;
}
.header_lang {
	border-left: 1px solid #bca688;
	padding: 18px 25px;
	position:  absolute;
	top: 66px;
	right: 0px;	 
	font-size: 12px;
	font-weight:400;
}
.header_lang a, .header_lang i {
	padding: 0px 5px;
	font-style:normal;
}
.header_lang sup {
	color: #fff;
	background-color: #d34100;
	padding:2px 6px;
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: none;
	margin-left:-5px;
}

#header_menu {
	position: relative;
	margin-bottom: 25px;
	color: #000000;
	text-align: center;
	border-bottom: 1px solid #bca688;
	padding: 6px 0;
	text-transform: uppercase;
	font-family: 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-size: 18px;
	line-height:22px;
	font-weight: normal;
}
#header_menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	display: inline-block;
	zoom: 1; 
}
#header_menu a {
	color: #00678f;
	text-decoration: none;
    	display: block;
}
#header_menu li {
	float: left;
	padding: 5px 7px;
	display: block;
	margin-right: 4px;
	text-align: center;
	color: #b3b3b3;
   	 cursor: default;
  	 line-height: 22px;
	position: relative;
	cursor: pointer;	
}
#header_menu li:hover {
	background-color: #01778f;
}
#header_menu li:hover a {
	color: #ffffff;
}
#header_menu .sub_menu {
	background-color: #01778f;
	text-align: left;
	padding-right: 15px;
	padding-left: 20px;
	display: none;
	position: absolute;
	top: 32px;
	left: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #575757;
	width: 180px;
	z-index: 9999;
	line-height:16px;
}
#header_menu .sub_menu a {
	padding: 5px;
	padding-bottom:15px;
	color: #00678f;
}
#header_menu .sub_menu a:hover {
	text-decoration: underline;
}

#header_slider {
	height: 350px;

	background-color: #013245;
	border-right: 25px solid #00202e;
	background-image: url(../images/oyu_blue_.png);
	background-position: 520px center;
	background-repeat:no-repeat;


	position: relative;
	overflow-y: hidden;


}


#main {
	position: relative;
	border-bottom: 6px solid #bca688;
	margin-bottom: 3px;
}

.main_left, .main_center, .main_right, .main_center {
	padding: 0 2%;
}
.main_left {
	float: left;
	width: 45%;
}
.main_content { 
	line-height:1.2; 
	color:#444444;
	float: left;
	width: 70%;
}

.main_content table {
	border: 1px solid #999999;	
}

.main_content tr td {
	font-size:11px;
	padding: 4px;
	border: 1px solid #999999;	
}

.main_left_welcome  {
	line-height: 18px;
	text-align:justify;
}
.main_left_welcome a {
	display: block;
}
.rukov img {
	float: left;
}
.rukov_text {
	padding-left: 150px;
}
.dir {
	font-size: 25px;
	color: #bc8758;
	font-family: 'SegoeUILight', Tahoma, Geneva, sans-serif;
	margin: 0px;
	margin-bottom: 5px;
	line-height: 26px;
}	
.main_center {
	float: left;
	width: 45%;
	border-left: 1px solid #cccccc;
}
.main_center_news_title {
	display: block;	
	color: #000;  
	font-size:1.2em;
	font-weight: 700;
	display: block;	
	line-height: 18px;
	margin-bottom:10px;
}	
.main_center_news_title:hover {
	color: #5d9ab2;
}
.main_center_news_annot {
	line-height: 15px;
}

.main_center_news_more {
	display: block;
	margin-bottom: 25px;
	line-height: 14px;
	font-size:11px;
	text-align: right;
}
.main_right {
	float: right;
	width: 23%;
	border-left: 1px solid #cccccc;
}

.rejim {
	background-color: #b5def2;
	padding: 5px 11px;
	color: #013245;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	border-top: 2px solid #1c82bc;
}
.rejim_title {
	font-family: 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-size: 19px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
}
.zaiyavka {
	background-color: #00709c;
	background-color: #d4023d;
	padding: 12px 18px;
	background-image: url(../images/zaiyavka.png);
	background-position: 180px;
	background-repeat: no-repeat;
}
.zaiyavka:hover {
	background-color: #ee0043;
}
.zaiyavka a {
	color: #ffffff;
	font-size: 15px;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	letter-spacing:0px;
	line-height:18px;
}

.zaly {
	position: relative;
	height: 435px;
	margin-bottom: 3px;
	background-image: url(../images/zal_bg.jpg);
	padding: 0 25px;
	color: #FFF;
}
.zaly_title {
	font-size: 26px;
	font-family: 'Franklin Gothic Medium', Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 10px 0;
	letter-spacing: -1px;
}
.zaly_list {
	list-style: none;
	margin: 0;
	padding: 0;	  
	font-weight: 400;
	
	
}
.zaly_list li {
	width: 30%;
	float: left;
	margin-right: 3%;
	margin-bottom: 30px;
	height: 75px;
}
.zaly_list li img {
	float: left;
	margin-right: 25px;
	margin-left: 5px;
}
.zaly_list li a {
	color: #ffffff;
	
}
.zaly_list li a:hover {
	color: #bababa;
}
.block {
	height: 450px;
	position: relative;
	border-top: 5px solid #bca688;
	border-bottom: 1px solid #cccccc;
	background-image: url(../images/dop_block_bg.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	font-family: Arial, Tahoma, Geneva, sans-serif;
}
.block_left, .block_center, .block_right {
	float: left;
	position: relative;
}
.block_left {
	width: 29%;
	padding: 0 3%;
	background-image: url(../images/block_left_bg.png);
	background-repeat: repeat-x;
	border-right: 1px solid #bca688;
}
.block_left_bg_img {
	position: absolute;
	top: 0px;
	left: 0px;
}
.block_left_title {
	color: #6e3c10;
	font-size: 25px;
	font-family: 'SegoeUILight', Tahoma, Geneva, sans-serif;
	padding: 0;
	margin: 0;
	line-height: 25px;
	letter-spacing: -1px;
}
.anyClass2 {
	position: relative;
}	
.exponaty {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 5px;
}
.exponaty_text {
	color: #866c4a;
	font-size: 11px;
	border-left: 10px solid #e95800;
	padding: 5px 10px;
	line-height: 11px;
	position: absolute;
	top: 200px;
	left: 20px;
}
.exponaty li {
	position: relative;
	height: 280px;
	width: 275px;
}
.prev, .next {
	position: absolute;
	top: 75px;
	cursor: pointer;
	z-index: 9999;
}
.prev {
	left: 5px;
}
.next {
	right: 5px;
}
.block_center {
	width: 26%;
	padding: 0 5%;
	margin-top: 45px;
	height: 365px;
	/*border-left: 1px solid #b6bdc7;*/
}
.block_center_title {
	color: #d6a477;
	font-size: 24px;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 10px 0;
	font-weight: bold;
}
.block_center_list {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}
.block_right {
	width: 22%;
	padding: 0 3%;
	margin-top: 45px;
	height: 365px;
	border-left: 1px solid #b6bdc7;
}
.block_right a
{
	font-size:12px;
}
.block_right_title {
	color: #010101;
	font-size: 18px;
	font-family: 'SegoeUILight', Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 0;
}
.links td {
	padding: 4px 0;
}

#banners {
	height: 235px;
	position: relative;
	padding: 40px;
}
.banners_title {
	color: #010101;
	font-size: 18px;
	font-family:  'Segoe UI Light', 'Franklin Gothic Medium', Tahoma, Geneva, sans-serif;
	padding: 0;
	margin: 0;
}
.official_site {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Tahoma, Geneva, sans-serif;
}
.official_site li {
	width: 23%;
	float: left;
	margin-left: 2%;
}
.official_site li img {
	float: left;
	margin-right: 8px;
}
.official_site li span {
	margin-top: 8px;
	display: block;
}
.banner_list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.banner_list li {
	width: 25%;
	float: left;
	height: 100px;
}

#footer {
	height: 140px;
	position: relative;
	border-bottom: 15px solid #bca688;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-top: 1px solid #cccccc;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #7a7a7a;
}
#footer div {
	position: absolute;
	height: 60px;
	top: 35px;
	padding: 0 25px;
}
.footer_god {
	font-size: 22px;
	font-family: 'Franklin Gothic Medium', Arial;
	color: #999999;
	left: 20px;
	margin-top: 5px;
}
.footer_c {
	left: 125px;
	border-left: 1px solid #bca688;
}
.footer_mediana {
	left: 520px;
	border-left: 1px solid #bca688;
	font-size: 13px;
	line-height:15px;
	font-family: 'Segoe UI', Tahoma;
}
.footer_mediana a {
	color: #ae1b1b;
}
.footer_img {
	border-left: 1px solid #bca688;
	right: 50px;
}




.large {
	position:relative;
	margin-bottom: 6%;
	display: block;
	text-decoration: none;
	max-height:150px;
	overflow: hidden;
}
.photo_news_text {
	
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	bottom: 0px;
	padding: 3px 1.5%;
}

.icon_img {
	cursor: pointer;
	max-height: 52px;
	margin: 1%;
	border: 1px solid transparent;
}
.icon_img:hover {
	
}
.click {
	margin: 1%;
	max-height: 52px;
	border: 1px solid #3A3A3A;
}


.zal {
	border: 0px solid #F00;
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:0px;
	padding-bottom:0px;
	background-color: white;
	background-image: url('../images/zal_bg.jpg');
	background-repeat: repeat-x;
	padding-left:20px;
}
.zal p {
	text-decoration:none;
	border-bottom:1px dashed #ffffff;
}

.zal p:hover {
	color: #cccccc;
}

#zal {
	cursor:pointer;
	color:#ffffff;
}

.banner {
	height:370px;
	display:none;
	text-align:left;
	color: #ffffff;

}

.zal img {
	display: block;
	margin: 0px auto;
	top: 10px;
}
/*-------------------------------------------------------*/

	
.title_2
{
 font-weight:normal;
 color:#333740;
 text-decoration:none;
 font-size:20px;
}

.title_2 a {
 color:#000;
 text-decoration:underline;
 font-size:16px;
	font-weight:bold;
	font-family: Arial;
}	
.title_2 a:hover
{
 text-decoration:underline;
 color:#5d9ab2;
}

.mediafiles_list 
{
	list-style:none;
}


.docfiles_list li img
{
float:left;
margin-right:10px;
}

.docfiles_list li .file_comment
{
}
.docfiles_list li .file_size
{
	font-size:12px;
	font-weight:bold;
}
.docfiles_list li .download_style 
{
	color:#6FA1F7;
}

.docfiles_list li
{
 display:block;
 clear:both;
 margin-bottom:15px;
}
.docfiles_list
{
 display:block;
 list-style:none;
}

.small_font_2
{
 font-size:14px;
 color:#7C7C7D;
}
.small_font_2 span
{
 color:#303030;
}

.small_font
{
 font-size:11px;
 color:#D4D2D2;
}
.small_font span
{
 color:#887070;
}


.pager_line {
	margin: 10px 0px 0px 0px;
	border: 0px;
		}

.pager_activ {
	/*background-color:#e2dcbe;*/
	border: 1px solid #ccc;
    padding: 5px 8px 5px 8px;
    border-radius:5px;
	margin:2px;
	float: left;
}
.pager {
	background-color:#f5f5f5;
	border:1px  solid #ccc;
    padding:5px 8px 5px 8px;
    border-radius:5px;
	margin:2px;
	float: left;

}
.pager:hover {
	background-color:#FFF;
	border:1px solid #ccc;
}
.more_pics 
	{
		display: block;
		list-style: none;
		position: relative;
		width: 200px;
		height: 150px;
		margin-left:30px;
	}
.images_list li img 
	{
		border: 1px solid #174789;
		padding: 5px;
		margin: 5px;
		width: 120px;
	}
.more_pics li 
	{
		position: absolute;
		z-index: 1;
		padding: 0px;
	}
	
.images_list 
	{
		display: block;
		clear: both;
	}
	
	
.images_list li:hover 
	{
		/*float: left;
		border-bottom-color: #78A9ED;
		*/
	}
	
.images_list li 
	{
		float: left;
		border-width: 2px;
		border-color: transparent;
		border-style: solid;
		list-style: none;
		margin: 5px;
	}

 .online_form_area {
	padding:25px;
	border: 2px dashed #b4b4b4;
	
	}	
 .online_request {
	margin:5px;
	font-size: 18px;
	background-image: url('../images/bg_online_form.png');

	/*background-color: #ffffff;*/
	padding:25px;
	border: 1px dashed #ccc;
	
	 }
	 
 .online_request ,  .online_request td 
	 {
	 border:none !important;
	 /*background-color:#FAFCFF;*/
	 }
.online_request tr td {
	 font-size:12px;
}
.online_request .input_form {
	 width:100%;
}
	 
.online_request td textarea {
	 width:100%;}

.online_submit {
	font-size:20px;
	padding:10px;
}

.award {
	/*height:50px;*/
	position: relative;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-top: 1px solid #cccccc;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #777;
	padding: 35px;
	padding-left: 250px;
	padding-right: 150px;
}

.award img
	{
	position: absolute;
	left:50px;
	float: left;
}	
.award_line {
	position: relative;
	height:20px;
	background-image: url(../images/dop_block_bg.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	border-bottom: 1px solid #cccccc;
	padding: 0px;
}

.awards {
	background-image: url(../images/award_2013_muzey.png);
	background-repeat: no-repeat;
	background-position: top left;
	font-color: #000000;
	height:120px;
	width: 320px;
}
.awards p {
	align:left;
	padding-left:180px;
	top:0px;
}
.awards p b{
	font-size: 20px;
	align:left;
	padding-left:180px;
	top:0px;
}

.winners {
	height:150px; 
	/*background-color:#f5f5f5; */
	position:relative; 
	padding: 20px 10px 0px 10px;
	border-top: 1px solid #bbb;
	display:block;	
	font-size:11px;

}
.winners .awardkz {
	left:30px;
	width:100%;
	position:absolute;

}

.awardkz .awards_title {
	position:absolute;
	top:0px;
	width: 100px;
	padding: 0px 20px 10px 3px;
	text-align:center;
}
.awardkz .awards_title img {
	padding-bottom:5px;
}
.awardkz .awards_text{
	position:absolute;
	left: 120px;
	top:0px;
	width: 400px;
	padding: 0px 20px 10px 3px;
	text-align:left;
}

.awardkz .rightside {
	float:right;
	top:0px;
	padding:10px 0px 10px 30px;
	right: 75px;
	position:absolute;
	border-left: 1px dotted #777;
	min-height:80px;

}

.block_numbers {
	border-top: 2px solid #777;
	font-family: Arial;
	position:relative;
	width:100%;
	margin-top: 50px;
}

.block_comments_slide {	
	position: relative;	
	width: 100%;	
	height: 130px;	
	left: 0px; 	
	text-align:center;
	/*top: 20px;*/

}                                      
.block_comments_slide_prev, .block_comments_slide_next {	
	position: absolute;	                                                                        
	top: 10px;	                                                                                                                                                                
	cursor: pointer;   
	z-index:999;                                                                                                                                                                                                                                                                                                                     
}

.block_comments_slide_prev {	
	right: 40px;                                
}

.block_comments_slide_next {	                                
	right: 20px;                                                                                                
}

.block_numbers_border
	{
	border-bottom: 1px solid #d7cbbc;
	padding:0px;
	width:100%;			
	}
.kadr_li {	
	list-style: none;	
	width: 90%;	        
	position: relative;	        
	margin-top:30px;	                
	height: 100px;	                                        
	overflow: visibility;
	font-weight:normal;   
	background-color: #f1ebe3;
	background-image:url(../images/wrap_bg_kazoyu.png);
	border: 1px solid #d7ccbc;
	padding:10px 15px;
	text-align:left;
}


.block_numbers {	
	font-family:  Arial;
	position:relative;
	width:100%;
	margin-top: 10px;
	font-weight:normal; 
	width:100%;
	font-size:15px;
	color:#000000;
	padding:15px 0px; 
	border:none;
	
}
.block_numbers_text {
	padding:0px;
	width:49%;
	position:relative;
	float:left;	
}
.block_numbers_text_cifry {
	padding:0px;
	width:45%;
	position: absolute;
	float:right;	
	left:50%;
	text-align:right;
	color: #d4023d;
	
}
.block_numbers_text_cifry b {
	font-size:36px;
	letter-spacing:-3px;
	color: #000000;
	line-height:28px;
}

/* Special version */


#height {
	height: 48px;
	display: none;
}

#sv {
	position: fixed;
	width: 100%;
	border-bottom: 1px solid #a9abae;
	top: 0px;
	z-index: 9999;
	background-color: #edecec;
	display: none;
	box-shadow: 0px 0px 15px #9c9c9c;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: -1px 1px 0px #ffffff;
}

#sv img {
	border-bottom: 5px solid transparent;
	padding-bottom: 2px;
	margin-left: 4px;
	margin-top: 7px;
}
#sv img:hover {
	border-bottom: 5px solid #000000;
}
#sv span {
	cursor: pointer;
}


#hidden {
	display: block;
	width: 19px;
	height: 19px;
	background-image: url(../images/uncheck.gif);
}

#visible {
	display: block;
	width: 19px;
	height: 19px;
	background-image: url(../images/check.gif);
}
.ticketon {
	font-size:15px;
	margin: 20px 0px;	
	background-color: #da6700;
	background-color: #5086ae;
	border-radius: 0px;
	color: #000;
	padding:15px 0px 25px 0px;
	background: url('/images/ticketon.jpg');
	background-size: 180%;
	background-position:left center;
	background-repeat: no-repeat;
	text-shadow:0px 1px 0px #000;
	
}
.ticketon p, .ticketon h2, .ticketon h3
{
	color:#ffffff;
	text-align:left;
	padding: 0px 20px;
}
.ticketon_btn {
	padding: 10px 0px;
	width:100%;
	background: #103b60;
	margin:0px;
	min-height:36px;
	position:relative;
	text-align:center;
}

.tcn-widget {}
.tcn-widget-film {
	border: 1px solid #B1D0A5;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 1px 6px 1px 3px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#D7E5D2));
	background: -webkit-linear-gradient(#FFFFFF, #D7E5D2);
	background: -moz-linear-gradient(#FFFFFF, #D7E5D2);
	background: -ms-linear-gradient(#FFFFFF, #D7E5D2);
	background: -o-linear-gradient(#FFFFFF, #D7E5D2);
	background: linear-gradient(#FFFFFF, #D7E5D2);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#D7E5D2',GradientType=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#D7E5D2',GradientType=0)";
	color: #006600;
	text-decoration: none;
	line-height: 18px;
	display: inline-block;
	*display:inline;
	position:relative;
	zoom:1;
}
.tcn-widget .tcn-widget-film-icon {padding: 1px 3px 1px 16px;background: url("i/ticket.png") no-repeat scroll left top transparent;position:relative;zoom:1;}
:root .tcn-widget-film-icon {padding: 2px 3px 2px 16px \0/;}
.tcn-widget .tcn-widget-film-text {color: #006600;text-decoration: underline;position:relative;zoom:1;}
.tcn-widget-film:hover {border-color: #c1e0b5;background: #FFFFFF;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#DFEBDB));background: -webkit-linear-gradient(#FFFFFF, #DFEBDB);background: -moz-linear-gradient(#FFFFFF, #DFEBDB);background: -ms-linear-gradient(#FFFFFF, #DFEBDB);background: -o-linear-gradient(#FFFFFF, #DFEBDB);background: linear-gradient(#FFFFFF, #DFEBDB);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#DFEBDB',GradientType=0);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#DFEBDB',GradientType=0)";color: #007e00;}
.tcn-widget-film:hover .tcn-widget-film-text {color: #007e00;}

.tcn-widget-btn-tickets{line-height:16px;width:auto;height:22px;position:relative;display:inline-block;*display:inline;zoom:1;text-decoration:none;font-style:normal;color:#000;cursor:pointer;*cursor:hand;white-space:pre;}
.tcn-widget-btn-tickets .tcn-widget-btn-s,.tcn-widget-btn-tickets .tcn-widget-btn-text{background-color:#f5f5f5;background-repeat:repeat-x;height:22px;vertical-align:top;display:inline-block;*display:inline;zoom:1;}
.tcn-widget-btn-tickets .tcn-widget-btn-s{width:6px;height:22px;}
.tcn-widget-btn-tickets .tcn-widget-btn-s-l{background-position:0 -44px; border-radius: 18px 0px 0px 18px; padding: 6px 0px;}
.tcn-widget-btn-tickets .tcn-widget-btn-s-r{background-position:-12px -44px; border-radius: 0px 18px 18px 0px; padding: 6px 0px;}
.tcn-widget-btn-tickets .tcn-widget-btn-text{text-shadow:0 1px 0 #EEE;font-weight:bold;line-height:22px;padding:6px 10px;background-position:0 0;color:#000;font-size:16px;font-family:Arial,Tahoma;text-decoration:none;font-style:normal;}

.tcn-widget-btn-tickets:hover .tcn-widget-btn-s-l{background-position:0 -66px;}
.tcn-widget-btn-tickets:hover .tcn-widget-btn-s-r{background-position:-12px -66px;}
.tcn-widget-btn-tickets:hover .tcn-widget-btn-text{background-position:0 -22px;}

.tcn-widget-btn-time{background:url("i/btn_time_s.png") no-repeat scroll left top transparent;width:45px;line-height:23px;position:relative;color:#000;text-align:center;text-decoration:none;font-weight:bold;text-shadow:0 1px 0 #FFF;display:inline-block;*display:inline;zoom:1;}
.tcn-widget-btn-time:hover{background-position:left bottom;color:#000;}

.tcn-widget-promo {}


.header_slide_images {
	top:-10px;
	margin:-25px 0px 0px;
	padding:0px;
	width:100%;
	background-color:#9b1c20;
	height:90px;
	background-image: url('/images/bg_header_images.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.header_slide_images img {
	padding:0px;
	width:190px;	
}
.award_kz {
	margin:0px;
	min-height:40px; 
	padding: 10px 20px 10px 15px;
	position:relative; 
	border: 2px dotted #ed1c24;
	text-align: left;	
	line-height: 18px;
	color: #000000;
}
.award_kz img {
	position:relative;
	top: 10px;
	width:80px;
	left:0px;
}
.award_kz p {
	/*position: absolute;
	left: 110px;
	*/
	top: 10px;
	padding: 10px 20px 0px 0px;
	
}
.award_kz p a {
	font-weight:700;
}
.block_3d {
	background-color: #590289;
	 
	background-image: url('/images/bg_3d_muzey.jpg');
	background-repeat: no-repeat;
	background-position:center center;
	background-size: cover;
	 
	margin: 15px 0px;
	padding: 0px;
	min-height: 175px;
	color: #ffffff;
	font: 300 22px/24px Calibri;
	position:relative;
}
.block_3d img.logo3d {
	width:180px;
	position:relative;
	left: 80px;
	top:35px;
}
.block_3d .text3d {
	position:absolute;
	width: 250px;
	right: 10px;
	top: 50px
}
.block_3d img.points3d {
	width:80px;
	position:absolute;
	right: 270px;
	top:50px;
}
.panoram_link {
	margin: 30px 0px;
	padding: 10px 0px;
	width:100%;
	text-align:center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.panoram_link img {
	border-radius: 100%;
	padding: 10px;
	border:1px solid #999;
	box-shadow: 0px 0px 5px #aaa;
}